/* file(forms.css) */

fieldset {border:none;}
legend {display:none;}
input, select, textarea {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	padding:5px;
	background: #333;
	border: 0px;
	width: 85%;
}
textarea {
	height: 120px;
	width: 90%;
}
input.button {
	color:#FFFFFF;
	font-size:12px;
	border: 0px;
	cursor: pointer;
	background: #2f2f2f;
	color:#FFFFFF;
	font-size:12px;
	padding:5px 10px;
	border: 0px;
	cursor: pointer;
	width: auto;
	text-transform: capitalize;
}

.validate-summary {
	font-size:11px;
	background:#ffc;
	border:1px solid #ccc;
	padding:1em;
	margin:1em 0;
}
.validate-summary img {width:16px; height:16px; float:right;}
.error {font-size:11px;}